Subject: Medien und Gesellschaft - Leben wir in einem digitalen Panoptikum (pt. iii)
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Wed, 09 Jun 2010 07:48:39 +0200

Gestern hatte ich ein Gespraech mit der verantwortlichen Dozentin
und sie war voll des Lobes fuer mein Engagement, meine Studien-
haltung und meinen Artikel -- dass eben jene Studienhaltung es ist,
die mich derzeit am Fortschreiten im Studium hindert, ist natuerlich
eine andere Sache. Ich solle mir aber auf jeden Fall die Zeit nehmen,
die Ideen weiter zu spinnen und mir ueberlegen, ob ich den Text nicht
als Basis fuer eine Hausarbeit nehmen will, wofuer sie mir gleich
entsprechende Hinweise und Vorschlaege mit auf den Weg gab. Es reizt
mich natuerlich prinzipiell schon, das Thema auch wissenschaftlich zu
betrachten, aber das muss erstmal warten, bis die Klausuren rum sind.